Support » Plugin: Xhanch - My Twitter » PHP error notices

  • Hi,

    Getting two PHP notices with version 2.7.7

    On every page in WP I’m getting


    Notice: wp_enqueue_script was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or login_enqueue_scripts hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /Applications/MAMP/htdocs/wp-includes/functions.php on line 3049

    On the plugin setting page I’m getting


    Notice: wpdb::escape is deprecated since version 3.6! Use wpdb::prepare() or esc_sql() instead. in /Applications/MAMP/htdocs/wp-includes/functions.php on line 2908

    These go away when I disable the plugin so….

    Thanks.

    https://wordpress.org/plugins/xhanch-my-twitter/

  • The topic ‘PHP error notices’ is closed to new replies.